<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
   
      <tr>
        {% for friend in friends %}
          <td>{{ friend.name }}</td> 
          <td>{{ friend.npm }}</td> 
          <td>{{ friend.dob }}</td> 
      </tr>
      {% endfor %}
      
      <!-- END SECTION -->
    </table>
  </body>
</html>
